<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".list.view.TestListActivity">

    <com.ydl.ydlcommon.view.TitleBar
        android:id="@+id/titleBar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_title_bar_height"
        app:pa_bm_line_color="@color/transparent"
        app:pa_left_start_icon_color="@color/tests_main_theme"
        app:pa_right_iv="@drawable/platform_more12x"
        app:pa_right_start_icon="@drawable/tests_icon_navsearch_green"
        app:pa_title_text="心理测试" />

    <LinearLayout
        android:id="@+id/llTestRedPacketTips"
        android:layout_width="match_parent"
        android:layout_height="@dimen/platform_dp_36"
        android:orientation="horizontal"
        android:visibility="gone"
        android:background="@color/platform_color_FFEBE0">
        <ImageView
            android:layout_width="@dimen/platform_dp_14"
            android:layout_height="@dimen/platform_dp_17"
            android:layout_gravity="center_vertical"
            android:layout_marginStart="@dimen/platform_dp_15"
            android:background="@drawable/tests_test_redpacket" />
        <TextView
            android:id="@+id/tvTestRedPacketTips"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/platform_dp_12"
            android:textSize="@dimen/platform_dp_12"
            android:textColor="@color/platform_color_FF5B05"
            android:layout_gravity="center_vertical"
            tools:text="还有5个心理测试红包等你使用"/>
    </LinearLayout>

    <android.support.design.widget.TabLayout
        android:id="@+id/tabLayout"
        android:layout_width="match_parent"
        android:layout_height="40dp"
        app:tabIndicatorColor="@color/tests_main_theme"
        app:tabMode="scrollable"
        app:tabSelectedTextColor="@color/tests_main_theme" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/platform_divide_color" />


    <android.support.v4.view.ViewPager
        android:id="@+id/viewPager"
        android:layout_width="match_parent"
        android:layout_height="match_parent" />
</LinearLayout>
